On Wed 2016-04-13 08:18:44 -0400, Sandro Knauß <b...@sandroknauss.de> wrote:

>> looks reasonable to me.  I'm assuming that in debian, we'd have the
>> gpgme1.0 package (maintained by pkg-gnupg-maint) take over the binary
>> packages from the gpgmepp souce package (maintained by the Debian Qt/KDE
>> maintainers).  I've cc'ed both groups on this e-mail so that people are
>> aware of the situation.
>
> Ah, this information is already spreading around :D That is good. Yes,  
> Debian 
> Qt/KDE maintainers would have to remove KF5GpgMEpp. But if I see it correcly 
> we won't need to react directly and can wait till all application are 
> switched 
> over to gpgmepp. We should make sure, that both can be install in paralell. 
> But this should be possible, because we have different namespaces.

yep, i think we'll be able to do that with pretty loose coordination,
just wanted to be sure it's visible to everyone involved.

If upstream is going to make this change, i'd hope that it's sooner
rather than later, so that we can get the transition into debian and
well-settled before any sort of freeze next year.

> PS: debian-qt-kde - is mostly a list, that is spammed by the bugs
>        pkg-kde-talk - is more the talk list about general topics like this one

thanks for the redirection :)

       --dkg

-- 
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-talk

Reply via email to